One moment please...
 
 
SQL2014   
 

Systeemeisen SQL Server 2014

Introductie

Exact Compact, Exact Globe Next (met uitgebreide functionaliteit) en Exact Synergy Enterprise kunnen gebruik maken MS SQL Server 2014 als database server.
 

Uitleg

U dient minimaal over product update 409 van Exact Compact, Exact Globe Next (met uitgebreide functionaliteit), en minimaal over product update 254 van Exact Synergy Enterprise te beschikken om te kunnen werken met SQL Server 2014. Afhankelijk van de editie van MS SQL Server 2014 die u installeert gelden er aparte systeemvereisten.

U dient er rekening mee te houden dat wanneer u naast MS SQL Server 2014 ook andere software zoals bijvoorbeeld Exact Globe Next of Exact Synergy installeert deze eigen systeemeisen hebben die kunnen afwijken van de systeemeisen van MS SQL Server 2014. Wanneer u bijvoorbeeld Exact Globe Next op het zelfde systeem installeert als MS SQL server 2014 dan dient u ervoor te zorgen dat er naast de systeemeisen van MS SQL server 2014 tevens aan de systeemeisen van Exact Globe Next wordt voldaan.

Systeemeisen

Systeemeisen
Voor een compleet en actueel overzicht van de systeemeisen van de verschillende edities van MS SQL Server 2014 dient u de website van Microsoft te raadplegen.

Download MS SQL Server 2014 Express

Downloaden
Via de website van Microsoft kunt u gratis MS SQL Server Express 2014 downloaden. Op de downloadpagina op de website van Microsoft (klik op de betreffende pagina eerst op de knop 'Download') zijn verschillende versies beschikbaar om te downloaden. Om te beschikken over de versie inclusief de SQL Server Management Studio kunt u afhankelijk van uw besturingssysteem een van de volgende installatiebestanden downloaden:

  • Wanneer u met een 32bit besturingssysteem werkt, betreft dit het bestand: SQLEXPRWT_x86_ENU.exe
  • Wanneer u met een 64bit besturingssysteem werkt, betreft dit het bestand: SQLEXPRWT_x64_ENU.exe

Ondersteunde upgrade scenario's

Een upgrade is niet in alle gevallen mogelijk. Om te kunnen upgraden naar SQL Server 2014 dient u minimaal te beschikken over een van de volgende versies van SQL Server:

  • SQL Server 2005 SP4 of recenter
  • SQL Server 2008 SP3 of recenter
  • SQL Server 2008 R2 SP2 of recenter
  • SQL Server 2012 SP1 of recenter

Voor een volledig overzicht kunt u de website van Microsoft raadpegen.
 

Meer informatie

     
 Main Category: Support Product Know How  Document Type: Online help main
 Category: On-line help files  Security  level: All - 0
 Sub category: General  Document ID: 25.964.156
 Assortment:  Date: 07-12-2015
 Release:  Attachment:
 Disclaimer